/*-------------------------------------
Responsive CSS Start Here
---------------------------------------*/
   /*==========  Extra Large device  ==========*/
@media only screen and (max-width : 1920px) {
    .slider-buttom-area .slider-button-two .call-us-buttom {margin-top:20px !important;width: 230px;}
    .slider-buttom-area .single-slider-buttom-area h3 {font-size: 28px;}
    .our-practice-area .practice-area .single-practice p {padding: 0 0px;}
    .slider-buttom-area .single-slider-buttom-area h3 {font-size: 27px;}



}
    /*==========  Non-Mobile First Method  ==========*/

    /* Large Devices, Wide Screens */
    @media only screen and (max-width : 1200px) {
    .main-header-area .main-menu-area nav > ul > li a {padding: 0 12px;}
    .slider-area .big-title {font-size: 50px;}
    .slider-area .button {top: 75%;}
    .slider-buttom-area .single-slider-buttom-area h3 {font-size: 26px;}
    .slider-buttom-area .slider-button-two {padding: 82px 10px 88px;text-align: left;min-height: 350px;}
    .slider-buttom-area .single-slider-buttom-area a.call-us-buttom {padding: 15px 44px;}
    .slider-buttom-area .single-slider-buttom-area a.call-us-buttom::after{display: none;}
    .advertise-area {padding: 100px 0;}
    .our-attorney-area .our-attorney .single-attorney .attorney-picture .overlay .social-media ul li a i {
    font-size: 22px;}
    .client-logo-area .owl-prev {left: -25px;}
    .client-logo-area .owl-next {right: -25px;}
    .get-free-consultation-area .contact-buttom a {padding:12px 4px;}
    .get-free-consultation-area h3 {font-size: 24px;}
    .Home-four .main-header-area .get-consultation a {font-size: 13px;padding: 6px;}
    .latest-news-area .single-news-area .news-featured-image ul li a {padding: 10px 11px;}
    .slider-buttom-area .slider-button-three ul li {font-size: 13px;padding: 0;}
    .error-page-area .error-page-content p {padding: 48px 100px;}
    .main-header-area .search-area {padding: 55px 0 52px;}
    .main-header-area .search-area span { top: 65px;}
    .main-header-area .main-menu-area nav > ul > li {padding: 25px 0;}
    .slider-buttom-area .single-slider-buttom-area h3 {font-size: 27px;}
    .slider-buttom-area .single-slider-buttom-area {padding: 85px 9px 25px !important;}
    .latest-news-area .single-news-area .news-featured-image ul li {margin-right: 5px;float: left;}

    }

    /* Medium Devices, Desktops */
    @media only screen and (max-width : 992px) {
    .main-header-area .logo-area {text-align: center;}
    .main-header-area .main-menu-area nav > ul > li a {padding: 0 20px;}
    .slider-area .big-title {font-size: 50px;}
    .slider-area .small-content {padding: 25px;}
    .slider-area .button {top: 70%;}
    .slider-buttom-area .single-slider-buttom-area h2 a {font-size: 26px;}
    .slider-buttom-area .slider-button-two {padding: 82px 5px 88px;text-align: left;min-height: 350px;}
    .slider-buttom-area .single-slider-buttom-area a.call-us-buttom {padding: 15px 17px;}
    .slider-buttom-area .single-slider-buttom-area a.call-us-buttom::after{display: none;}
    .advertise-area {padding: 100px 0;}
    .about-lawyer-area .about-content-area h1 {font-size: 52px;}
    .our-attorney-area .our-attorney .single-attorney .attorney-picture .overlay .social-media ul li a i {
    font-size: 22px;}
    .client-logo-area .owl-prev {left: -25px;}
    .client-logo-area .owl-next {right: -25px;}
    .get-free-consultation-area .contact-buttom a {padding: 15px 9px;font-size: 10px}
    .get-free-consultation-area h3 {font-size: 19px;}
    .Home-four .main-header-area .get-consultation a {font-size: 13px;padding: 6px;}
    .latest-news-area .single-news-area .news-featured-image ul li:last-child a {display: none;}
    .Home-four .menu-top-bar{display: none;}
    .Home-four .main-header-area .main-menu-area{padding-top: 15px;}
    .home4-practiceing-area .home4-practiceing-content-area h2 a{font-size: 38px;}
    .home4-practiceing-area .home4-practiceing-content-area .practice-tab li a {font-size: 12px;}
    .latest-news-area .single-news-area .news-featured-image ul li a {padding: 10px}
    .our-attorney-area .our-attorney .single-attorney .attorney-picture .overlay .social-media {bottom: 50px;}
    .our-attorney-area .our-attorney .single-attorney .attorney-picture .overlay .social-media ul li a {padding: 9px 10px;}
    .footer-top-area .footer-one .social-media ul li a {font-size: 18px;height: 27px;padding:2px 0 0;width: 27px;}
    .footer-top-area .footer h2 {font-size: 15px;}
    .footer-top-area .footer-four ul li a img {width: 70px;}
    .make-appointment-area .make-appointment h2 {font-size: 34px;}
    .Home-three .main-header-area {position: inherit;}
    .practice-area .practice-area-heading-section h2, .blog .section-title-area h2 {font-size: 43px;}
    .practice-area .practice-area-heading-section p, .blog .section-title-area p {padding: 20px;}
    .media.single-post .pull-left {display: block;float: none; width: 100%;}
    .total-blog-area .blog-sidebar-area .single-sidebar h2{font-size: 17px;}
    .total-blog-area .blog-sidebar-area .single-sidebar .sidebar-recent-post .pull-left img {width: 100%;}
     .total-blog-area .blog-sidebar-area .single-sidebar .popular-tags ul li a {padding: 5px;}
     .contact-page-area .office-address h2 {font-size: 26px;}
     .get-free-consultation-area .contact-buttom {margin-top: 0;}
     .error-page-area .error-page-content p { padding: 48px 50px !important;}
     .our-wining-awards-area .wining-section-area p { padding: 20px 50px;}
     .Home-three .testimonial-area .single-testimonial p {font-size: 14px;}
     .slider-buttom-area .single-slider-buttom-area h2 { font-size: 20px;}
     .first-box-content { width: 200px;}
     .slider-buttom-area .slider-button-one h3 {font-size: 23px;}
     .slider-buttom-area .single-slider-buttom-area a.call-us-buttom {margin-top: 23px;font-size: 12px;}
     .slider-buttom-area .slider-button-two .call-us-buttom {padding: 15px 9px !important;width: 177px;}
     .slider-area .button { top: 80%;}
     .slider-area .small-content {padding: 0;}
    .contact-page-area,
    .client-logo-area,
    .footer-top-area,
    .about-lawyer-area,
    .our-practice-area,
    .happy-client-area,
    .our-attorney-area,
    .latest-news-area,
    .experince-area,
    .Home-three .service-area,
    .Home-four .lawyer-expert-area,
    .home4-practiceing-area,
    .about-page-section,
    .about-page-section .about-page-content,
    .practice-area,
    .our-wining-awards-area,
    .total-blog-area {padding: 25px 0;}
    .arrow4::after {display: none;  }    
    .slider-buttom-area .single-slider-buttom-area h3 {font-size: 20px;}
    .phone-number {font-size: 20px;}
    .latest-news-area .single-news-area h3 a {font-size: 15px;padding: 0;clear: both}
    .latest-news-area .single-news-area .news-featured-image ul li {margin-right: 0;}
   .get-free-consultation-area h3 {  font-size: 18px;}
    .Home-three .main-header-area .main-menu-area nav > ul > li a {  color: #000000;}
    .header-area-top-area .header-top-right, .header-area-top-area .header-top-left p {  display: block;  float: none;  text-align: center;}  
    .slider-buttom-area .single-slider-buttom-area {  padding: 30px 9px 18px !important;}
    .slider-buttom-area .single-slider-buttom-area {height: 350px;}
    .about-lawyer-area .about-content-area { margin: 15px 0;}
    .slider-buttom-area .slider-button-three ul li span {  margin-left: 90px;}
    .our-practice-area .practice-area .single-practice h3 a {font-size: 20px;}
    .latest-news-area .single-news-area h3 a {  font-size: 20px;  padding: 20px 0 0;}


}

    /* Small Devices, Tablets */
    @media only screen and (max-width : 767px) {
	.mobile-menu-area{display: block;}
	.main-header-area{display: none;}
    .main-header-area .logo-area {text-align: center;}
    .main-header-area .main-menu-area nav > ul > li a {padding: 0 20px;}
    .slider-area .big-title, .slider-area .small-content, .slider-area .button {display: none;}
    .slider-buttom-area .single-slider-buttom-area h2 a {font-size: 26px;}
    .slider-buttom-area .slider-button-two {padding: 82px 2px 88px;text-align: left;min-height: 350px;}
    .slider-buttom-area .single-slider-buttom-area a.call-us-buttom {padding: 15px 40px;}
    .slider-buttom-area .single-slider-buttom-area a.call-us-buttom::after{display: none;}
    .advertise-area {padding: 100px 0;}
    .about-lawyer-area .about-content-area h1 {font-size: 50px;}
    .our-attorney-area .our-attorney .single-attorney .attorney-picture .overlay .social-media ul li a i {
    font-size: 22px;}
    .client-logo-area .owl-prev {left: -25px;}
    .client-logo-area .owl-next {right: -25px;}
    .get-free-consultation-area .contact-buttom a {padding: 15px 9px;font-size: 10px}
    .get-free-consultation-area h3 {font-size: 16px;margin: 20px 0;}
    .Home-four .main-header-area .get-consultation a {font-size: 13px;padding: 6px;}
    .latest-news-area .single-news-area .news-featured-image ul li:last-child a {display: block;}
    .Home-four .menu-top-bar{display: none;}
    .Home-four .main-header-area .main-menu-area{padding-top: 15px;}
    .home4-practiceing-area .home4-practiceing-content-area h2 a{font-size: 38px;}
    .home4-practiceing-area .home4-practiceing-content-area .practice-tab li a {font-size: 12px;}
    .latest-news-area .single-news-area .news-featured-image ul li a {padding: 10px}
    .our-attorney-area .our-attorney .single-attorney .attorney-picture .overlay .social-media {bottom: 50px;}
    .our-attorney-area .our-attorney .single-attorney .attorney-picture .overlay .social-media ul li a {padding: 9px 10px;}
    .footer-top-area .footer-one .social-media ul li a {font-size: 18px;height: 27px;padding:2px 0 0;width: 27px;}
    .footer-top-area .footer h2 {font-size: 24px;}
    .footer-top-area .footer-four ul li a img {width: 100%;}
    .make-appointment-area .make-appointment h2 {font-size: 20px;}
    .Home-three .main-header-area {position: inherit;}
    .practice-area .practice-area-heading-section h2, .blog .section-title-area h2 {font-size: 26px;}
    .practice-area .practice-area-heading-section p, .blog .section-title-area p {padding: 20px;}
    .media.single-post .pull-left {display: block;float: none; width: 100%;}
    .total-blog-area .blog-sidebar-area .single-sidebar h2{font-size: 17px;}
    .total-blog-area .blog-sidebar-area .single-sidebar .sidebar-recent-post .pull-left img {
     width: 100%;}
     .total-blog-area .blog-sidebar-area .single-sidebar .popular-tags ul li a {padding: 5px;}
     .contact-page-area .office-address h2 {font-size: 26px;}
     .get-free-consultation-area .contact-buttom {margin-top: 0;}
    .banner-area {padding: 30px 0;}
    .get-free-consultation-area, .slider-buttom-area .slider-button-one, .slider-buttom-area .slider-button-two, .slider-buttom-area .slider-button-three{text-align: center;}
    .footer {margin: 40px 0;}
    .about-lawyer-featured-image img {width: 100%;}
    .section-title-area h2{font-size: 29px;}
    .section-title-area p {  padding: 0 10px;}
    .advertise-area .bennar h2 {font-size: 40px;}
    .happy-client-area .client-section-area .owl-prev{left: -20px;}
    .happy-client-area .client-section-area .owl-next{right: -20px;}
    .our-attorney-area .our-attorney .single-attorney .attorney-picture .overlay h2 a {padding: 7px 20px;}
    .latest-news-area .single-news-area .news-featured-image img {width: 100%;}
    .Home-three .testimonial-area .single-testimonial p {font-size: 14px;line-height: 20px;  padding: 0 46px;}
    .Home-four .lawyer-expert-area .lawyer-expert-section-area .single-lawyer-expert {
  text-align: center;padding:10px;}
  .single-lawyer-expert .media-left.ex-icons {display: block; float: none;margin: 10px auto;width: 100%;}
  .about-page-section .about-page-featured-image img {width: 100%;}
  .practice-area .practice-service-section-area .single-practice-service-content-area{padding: 10px 0;}
  .our-wining-awards-area .wining-section-area h2 {font-size: 38px;}
  .our-wining-awards-area .wining-section-area p { padding: 20px;}
  .first-box-content {  text-align: center;  width: 100%;} 
    .contact-page-area,
    .client-logo-area,
    .footer-top-area,
    .about-lawyer-area,
    .our-practice-area,
    .happy-client-area,
    .our-attorney-area,
    .latest-news-area,
    .experince-area,
    .Home-three .service-area,
    .Home-four .lawyer-expert-area,
    .home4-practiceing-area,
    .about-page-section,
    .about-page-section .about-page-content,
    .practice-area,
    .our-wining-awards-area,
    .total-blog-area {padding: 25px 0;}
    .slider-buttom-area .single-slider-buttom-area {margin-top: 50px;position: relative;}
    .latest-news-area .single-news-area {height: auto;}
    .total-blog-area .blog-sidebar-area .single-sidebar .sidebar-recent-post .media-body h4 a {margin: 25px 0 10px;}
     .arrow4::after{display: none;}
     .footer-top-area .footer-four ul li { float: none;}
     .single-practice-service-content-area .media-left.media-middle {  display: block;  float: none;  text-align: center;}  
     .practice-area .practice-service-section-area .single-practice-service-content-area .content {
        border-left: 0px;  padding-left: 0 !important;text-align: center;}
    .single-practice-service-content-area .practice-area .practice-service-section-area .single-practice-service-content-area .content p {
    padding-right: 0;}
    .practice-area .practice-service-section-area .single-practice-service-content-area .content .practice-service-read-more {
    position: inherit;  right: 0;  top: 0;}
    .practice-area .practice-service-section-area .single-practice-service-content-area .content .practice-service-read-more a {
  display: block;padding: 8px 15px;}
  .practice-area .practice-service-section-area .single-practice-service-content-area .content p {padding-right: 0em;}
 .slider-buttom-area .single-slider-buttom-area {margin-top: 0px;position: relative;}
    .header-area-top-area .header-top-right, .header-area-top-area .header-top-left p {  display: block;  float: none;  text-align: center;}  
    .slider-buttom-area .single-slider-buttom-area {  padding: 30px 9px 18px !important;}
    .slider-buttom-area .single-slider-buttom-area {height: 285px;}
    .about-lawyer-area .about-content-area { margin: 15px 0;}
    .slider-buttom-area .slider-button-three ul li span {  margin-left: 90px;}
    .our-practice-area .practice-area .single-practice h3 a {font-size: 20px;}
    .latest-news-area .single-news-area h3 a {  font-size: 20px;  padding: 20px 0 0;}

    }

    /* Extra Small Devices, Phones */ 
    @media only screen and (max-width : 480px) {
    .mobile-menu-area{display: block;}
    .main-header-area{display: none;}
    .contact-page-area,
    .client-logo-area,
    .footer-top-area,
    .about-lawyer-area,
    .our-practice-area,
    .happy-client-area,
    .our-attorney-area,
    .latest-news-area,
    .experince-area,
    .Home-three .service-area,
    .Home-four .lawyer-expert-area,
    .home4-practiceing-area,
    .about-page-section,
    .about-page-section .about-page-content,
    .practice-area,
    .our-wining-awards-area,
    .total-blog-area {padding: 25px 0;}
    .latest-news-area .single-news-area {height: auto;}
    .main-header-area .logo-area, .our-attorney-area .our-attorney .attorney-content {text-align: center;}
    .main-header-area .main-menu-area nav > ul > li a {padding: 0 20px;}
    .slider-area .big-title, .slider-area .small-content, .slider-area .button {display: none;}
    .slider-buttom-area .single-slider-buttom-area h2 a {font-size: 26px;}
    .slider-buttom-area .slider-button-two {padding: 82px 2px 88px;text-align: left;min-height: 350px;}
    .slider-buttom-area .single-slider-buttom-area a.call-us-buttom {padding: 15px 17px;}
    .slider-buttom-area .single-slider-buttom-area a.call-us-buttom::after{display: none;}
    .advertise-area {padding: 100px 0;}
    .about-lawyer-area .about-content-area h1 {font-size: 30px;}
    .our-attorney-area .our-attorney .single-attorney .attorney-picture .overlay .social-media ul li a i {
    font-size: 22px;}
    .client-logo-area .owl-prev {left: -25px;}
    .client-logo-area .owl-next {right: -25px;}
    .get-free-consultation-area .contact-buttom a {padding: 15px 9px;font-size: 10px}
    .get-free-consultation-area h3 {font-size: 16px;margin: 20px 0;}
    .Home-four .main-header-area .get-consultation a {font-size: 13px;padding: 6px;}
    .latest-news-area .single-news-area .news-featured-image ul li:last-child a {display: block;}
    .Home-four .menu-top-bar{display: none;}
    .Home-four .main-header-area .main-menu-area{padding-top: 15px;}
    .home4-practiceing-area .home4-practiceing-content-area h2 a{font-size: 25px;}
    .home4-practiceing-area .home4-practiceing-content-area .practice-tab li a {font-size: 12px;}
    .latest-news-area .single-news-area .news-featured-image ul li a {padding: 10px}
    .our-attorney-area .our-attorney .single-attorney .attorney-picture .overlay .social-media {bottom: 50px;}
    .our-attorney-area .our-attorney .single-attorney .attorney-picture .overlay .social-media ul li a {padding: 9px 10px;}
    .footer-top-area .footer-one .social-media ul li a {font-size: 18px;height: 27px;padding:2px 0 0;width: 27px;}
    .footer-top-area .footer h2 {font-size: 24px;}
    .footer-top-area .footer-four ul li a img {width: 100%;margin-bottom: 10px;}
    .make-appointment-area .make-appointment h2 {font-size: 14px;}
    .Home-three .main-header-area {position: inherit;}
    .practice-area .practice-area-heading-section h2, .blog .section-title-area h2 {font-size: 16px;}
    .practice-area .practice-area-heading-section p, .blog .section-title-area p {padding: 5px;}
    .media.single-post .pull-left {display: block;float: none; width: 100%;}
    .total-blog-area .blog-sidebar-area .single-sidebar h2{font-size: 17px;}
    .total-blog-area .blog-sidebar-area .single-sidebar .sidebar-recent-post .pull-left img {
     width: 100%;}
     .total-blog-area .blog-sidebar-area .single-sidebar .popular-tags ul li a {padding: 5px;}
     .contact-page-area .office-address h2 {font-size: 26px;}
     .get-free-consultation-area .contact-buttom {margin-top: 0;}
    .banner-area {padding: 30px 0;}
    .get-free-consultation-area, .slider-buttom-area .slider-button-one, .slider-buttom-area .slider-button-two, .slider-buttom-area .slider-button-three{text-align: center;}
    .footer {margin: 40px 0;text-align: center;}
    .about-lawyer-featured-image img {width: 100%;}
    .section-title-area h2{font-size: 17px;}
    .section-title-area p {  padding: 0 10px;}
    .advertise-area .bennar h2 {font-size: 22px;}
    .happy-client-area .client-section-area .owl-prev{left: -20px;}
    .happy-client-area .client-section-area .owl-next{right: -20px;}
    .our-attorney-area .our-attorney .single-attorney .attorney-picture .overlay h2 a {padding: 7px 20px;}
    .latest-news-area .single-news-area .news-featured-image img {width: 100%;}
    .Home-three .testimonial-area .single-testimonial p {font-size: 14px;line-height: 20px;  padding: 0 46px;}
    .Home-four .lawyer-expert-area .lawyer-expert-section-area .single-lawyer-expert {
  text-align: center;padding:10px;}
  .single-lawyer-expert .media-left.ex-icons {display: block; float: none;margin: 10px auto;width: 100%;}
  .about-page-section .about-page-featured-image img {width: 100%;}
  .practice-area .practice-service-section-area .single-practice-service-content-area{padding: 10px 0;}
  .our-wining-awards-area .wining-section-area h2 {font-size: 25px;}
  .our-wining-awards-area .wining-section-area p { padding: 5px 0;}
  .experince-area .experince h2 {font-size: 30px;}
  .experince-area p {font-size: 14px;font-weight: normal;line-height: 21px;margin: 10px 0;text-align: center;}
  .make-appointment-area .make-appointment a {font-size: 11px;padding: 8px;}
  .footer-top-area .footer-four ul li {float: none;}
  .footer-top-area .footer h2::after {margin: 21px auto;}
  .footer-top-area .footer-two ul li::before {display: none;}
  .footer-top-area .footer-one .social-media ul li {display: inline-block;float: none;}
  .about-page-section .about-page-content h2 {font-size: 34px;}
  .banner-area .main-bennar h2 {font-size: 30px;}
  .practice-area .practice-service-section-area .single-practice-service-content-area .content .practice-service-read-more { margin: 35px 0;position: inherit;right: 0;width: 130px;}
  .total-blog-area .blog-sidebar-area .single-sidebar .sidebar-recent-post .media-body h4 a {
  margin: 15px 0 0;}  
    .slider-buttom-area .single-slider-buttom-area {margin-top: 0px;position: relative;}
    .latest-news-area .single-news-area {height: auto;}
    .total-blog-area .blog-sidebar-area .single-sidebar .sidebar-recent-post .media-body h4 a {margin: 25px 0 10px;}
    .happy-client-area .single-client-area p {margin: 60px 10px 20px;}
    .arrow4::after{display: none;}
     .single-practice-service-content-area .media-left.media-middle {  display: block;  float: none;  text-align: center;}  
     .practice-area .practice-service-section-area .single-practice-service-content-area .content {
        border-left: 0px;  padding-left: 0 !important;text-align: center;}
    .single-practice-service-content-area .practice-area .practice-service-section-area .single-practice-service-content-area .content p {
    padding-right: 0;}
    .practice-area .practice-service-section-area .single-practice-service-content-area .content .practice-service-read-more {
      display: inline;
      position: inherit;
      right: 0;
      text-align: center;
      top: 0;
    }
    .practice-area .practice-service-section-area .single-practice-service-content-area .content .practice-service-read-more a {
  display: block;padding: 8px 15px;}
  .practice-area .practice-service-section-area .single-practice-service-content-area .content p {padding-right: 0em;}
    .header-area-top-area .header-top-right, .header-area-top-area .header-top-left p {  display: block;  float: none;  text-align: center;}  
    .slider-buttom-area .single-slider-buttom-area {  padding: 30px 9px 18px !important;}
    .slider-buttom-area .single-slider-buttom-area {height: 235px;}
    .about-lawyer-area .about-content-area { margin: 15px 0;}
    .slider-buttom-area .slider-button-three ul li span {  margin-left: 90px;}
    .our-practice-area .practice-area .single-practice h3 a {font-size: 20px;}
    .latest-news-area .single-news-area h3 a {  font-size: 20px;  padding: 20px 0 0;}
    .slider-content {display: none;}
    }

    /* Custom, iPhone Retina */ 
    @media only screen and (max-width : 320px) {
    .mobile-menu-area{display: block;}
    .main-header-area{display: none;}
    .contact-page-area,
    .client-logo-area,
    .footer-top-area,
    .about-lawyer-area,
    .our-practice-area,
    .happy-client-area,
    .our-attorney-area,
    .latest-news-area,
    .experince-area,
    .Home-three .service-area,
    .Home-four .lawyer-expert-area,
    .home4-practiceing-area,
    .about-page-section,
    .about-page-section .about-page-content,
    .practice-area,
    .our-wining-awards-area,
    .total-blog-area {padding: 25px 0;}
    .latest-news-area .single-news-area {height: auto;}
    .main-header-area .logo-area, .our-attorney-area .our-attorney .attorney-content {text-align: center;}
    .main-header-area .main-menu-area nav > ul > li a {padding: 0 20px;}
    .slider-area .big-title, .slider-area .small-content, .slider-area .button {display: none;}
    .slider-buttom-area .single-slider-buttom-area h2 a {font-size: 26px;}
    .slider-buttom-area .slider-button-two {padding: 82px 2px 88px;text-align: left;min-height: 350px;}
    .slider-buttom-area .single-slider-buttom-area a.call-us-buttom {padding: 15px 17px;}
    .slider-buttom-area .single-slider-buttom-area a.call-us-buttom::after{display: none;}
    .advertise-area {padding: 10px 0;}
    .about-lawyer-area .about-content-area h1 {font-size: 30px;line-height: 45px;}
    .our-attorney-area .our-attorney .single-attorney .attorney-picture .overlay .social-media ul li a i {
    font-size: 22px;}
    .client-logo-area .owl-prev {left: -25px;}
    .client-logo-area .owl-next {right: -25px;}
    .get-free-consultation-area .contact-buttom a {padding: 15px 9px;font-size: 10px}
    .get-free-consultation-area h3 {font-size: 16px;margin: 20px 0;}
    .Home-four .main-header-area .get-consultation a {font-size: 13px;padding: 6px;}
    .latest-news-area .single-news-area .news-featured-image ul li:last-child a {display: block;}
    .Home-four .menu-top-bar{display: none;}
    .Home-four .main-header-area .main-menu-area{padding-top: 15px;}
    .home4-practiceing-area .home4-practiceing-content-area h2 a{font-size: 25px;}
    .home4-practiceing-area .home4-practiceing-content-area .practice-tab li a {font-size: 12px;}
    .latest-news-area .single-news-area .news-featured-image ul li a {padding: 10px}
    .our-attorney-area .our-attorney .single-attorney .attorney-picture .overlay .social-media {bottom: 50px;}
    .our-attorney-area .our-attorney .single-attorney .attorney-picture .overlay .social-media ul li a {padding: 9px 10px;}
    .footer-top-area .footer-one .social-media ul li a {font-size: 18px;height: 27px;padding:2px 0 0;width: 27px;}
    .footer-top-area .footer h2 {font-size: 24px;}
    .footer-top-area .footer-four ul li a img {width: 100%;margin-bottom: 10px;}
    .make-appointment-area .make-appointment h2 {font-size: 14px;}
    .Home-three .main-header-area {position: inherit;}
    .practice-area .practice-area-heading-section h2, .blog .section-title-area h2 {font-size: 25px;}
    .practice-area .practice-area-heading-section p, .blog .section-title-area p {padding: 5px;}
    .media.single-post .pull-left {display: block;float: none; width: 100%;}
    .total-blog-area .blog-sidebar-area .single-sidebar h2{font-size: 17px;}
    .total-blog-area .blog-sidebar-area .single-sidebar .sidebar-recent-post .pull-left img {
     width: 100%;}
     .total-blog-area .blog-sidebar-area .single-sidebar .popular-tags ul li a {padding: 5px;}
     .contact-page-area .office-address h2 {font-size: 26px;}
     .get-free-consultation-area .contact-buttom {margin-top: 0;}
    .banner-area {padding: 30px 0;}
    .get-free-consultation-area, .slider-buttom-area .slider-button-one, .slider-buttom-area .slider-button-two, .slider-buttom-area .slider-button-three{text-align: center;}
    .footer {margin: 40px 0;text-align: center;}
    .about-lawyer-featured-image img {width: 100%;}
    .section-title-area h2{font-size: 25px;}
    .section-title-area p {  padding: 0 10px;}
    .advertise-area .bennar h2 {font-size: 22px;line-height: 33px;margin-top: 15px;}
    .happy-client-area .client-section-area .owl-prev{left: -20px;}
    .happy-client-area .client-section-area .owl-next{right: -20px;}
    .our-attorney-area .our-attorney .single-attorney .attorney-picture .overlay h2 a {padding: 7px 20px;}
    .latest-news-area .single-news-area .news-featured-image img {width: 100%;}
    .Home-three .testimonial-area .single-testimonial p {font-size: 14px;line-height: 20px;  padding: 0 46px;}
    .Home-four .lawyer-expert-area .lawyer-expert-section-area .single-lawyer-expert {
  text-align: center;padding:10px;}
  .single-lawyer-expert .media-left.ex-icons {display: block; float: none;margin: 10px auto;width: 100%;}
  .about-page-section .about-page-featured-image img {width: 100%;}
  .practice-area .practice-service-section-area .single-practice-service-content-area{padding: 10px 0;}
  .our-wining-awards-area .wining-section-area h2 {font-size: 25px;}
  .our-wining-awards-area .wining-section-area p { padding: 5px 0;}
  .experince-area .experince h2 {font-size: 30px;}
  .experince-area p {font-size: 14px;font-weight: normal;line-height: 21px;margin: 10px 0;text-align: center;}
  .make-appointment-area .make-appointment a {font-size: 11px;padding: 8px;}
  .footer-top-area .footer-four ul li {float: none;}
  .footer-top-area .footer h2::after {margin: 21px auto;}
  .footer-top-area .footer-two ul li::before {display: none;}
  .footer-top-area .footer-one .social-media ul li {display: inline-block;float: none;}
  .about-page-section .about-page-content h2 {font-size: 34px;}
  .banner-area .main-bennar h2 {font-size: 30px;}
  .practice-area .practice-service-section-area .single-practice-service-content-area .content .practice-service-read-more { margin: 35px 0;position: inherit;right: 0;width: 130px;}
  .total-blog-area .blog-sidebar-area .single-sidebar .sidebar-recent-post .media-body h4 a {
  margin: 15px 0 0;}
    .slider-buttom-area .single-slider-buttom-area {margin-top: 0px;position: relative;}
    .latest-news-area .single-news-area {height: auto;}
    .total-blog-area .blog-sidebar-area .single-sidebar .sidebar-recent-post .media-body h4 a {margin: 25px 0 10px;}
    .arrow4::after{display: none;}
    .header-area-top-area .header-top-right, .header-area-top-area .header-top-left p {  display: block;  float: none;  text-align: center;}  
    .slider-buttom-area .single-slider-buttom-area {  padding: 30px 9px 18px !important;}
    .slider-buttom-area .single-slider-buttom-area {height: 285px;}
    .about-lawyer-area .about-content-area { margin: 15px 0;}
    .slider-buttom-area .slider-button-three ul li span {  margin-left: 90px;}
    .our-practice-area .practice-area .single-practice h3 a {font-size: 20px;}
    .latest-news-area .single-news-area h3 a {  font-size: 20px;  padding: 20px 0 0;}
    .slider-content{  display: none !important;}
    }
	
	@media (min-width: 100px) and (max-width: 768px) {
	.whatsappo {
		display: block !important;
	}
}
.wptwa-container,.wptwa-container *{-webkit-box-sizing:border-box;-khtml-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box}.wptwa-container{position:fixed;top:auto;left:auto;bottom:0;right:0;text-align:right;font-family:helvetica;font-size:13px;line-height:1.4em;max-width:400px;max-height:100%;overflow-y:auto;z-index:9999}.wptwa-container.left-side{right:auto;left:0;text-align:left}.wptwa-container p:first-child{margin-top:0}.wptwa-container p:last-child{margin-bottom:0}.wptwa-container a{text-decoration:none}.wptwa-container .wptwa-clearfix:before,.wptwa-container .wptwa-clearfix:after{content:'';display:block;clear:both}.wptwa-container .wptwa-box{text-align:left;background:url(https://i.imgur.com/iIsud20.png);box-shadow:3px 3px 3px rgba(0,0,0,.02);padding:20px 20px 10px;margin:20px 20px 0;border-radius:2px;position:relative;border-radius:6px 6px 0 0;display:none;transition:all .2s}.wptwa-container .wptwa-box.show{display:block}.wptwa-container .wptwa-box:before,.wptwa-container .wptwa-box:after{content:'';position:absolute;bottom:-7px;right:22px;width:13px;height:13px;background:white;transform:rotate(45deg);z-index:1;border:1px solid #f5f5f5;box-shadow:3px 3px 3px rgba(0,0,0,.02)}.wptwa-container.left-side .wptwa-box:before,.wptwa-container.left-side .wptwa-box:after{right:auto;left:22px}.wptwa-container .wptwa-box:before{z-index:2;box-shadow:none;background:white;transform:none;bottom:0;width:19px;right:17px;border-color:white}.wptwa-container .wptwa-box ul{list-style:none;padding:0;margin-top:15px}.wptwa-description{border-radius:6px 6px 0 0;background:rgba(69,90,100,.9);padding-left:14px;padding-right:15px;padding-top:12px;padding-bottom:10px;padding-right:30px;margin:-20px -20px 10px;color:white}.wptwa-description p{color:inherit}.wptwa-container .wptwa-account{color:inherit;display:block;padding:10px 10px;margin:0 -10px -1px;border-radius:6px;position:relative;z-index:3}.wptwa-container .wptwa-account:not(:last-child):after{content:'';display:block;background:#f5f5f5;height:1px;width:100%;max-width:calc(100% - 20px);position:absolute;bottom:0;left:10px}.wptwa-container .wptwa-account:first-child{margin-top:-10px}.wptwa-container .wptwa-description~.wptwa-people .wptwa-account:first-child{margin-top:0}.wptwa-container .wptwa-account:last-child{margin-bottom:0;border-bottom:0}.wptwa-container .wptwa-account:hover{background:#f5f5f5;border-color:transparent}.wptwa-container .wptwa-account .wptwa-face{width:40px;height:40px;margin-right:15px;float:left;position:relative}.wptwa-container .wptwa-account .wptwa-face.no-image:before{content:'';display:block;width:100%;height:100%;position:absolute;top:0;left:0;background:transparent url(https://www.astraps.com/images/logo-green-small.png) center center no-repeat;background-size:100%;z-index:1}.wptwa-container .wptwa-account.wptwa-group .wptwa-face.no-image:before{background:transparent url(https://www.astraps.com/images/logo-group.png) center center no-repeat}.wptwa-container .wptwa-account .wptwa-face:after{content:'';display:block;width:15px;height:15px;position:absolute;bottom:0;right:-5px;background:transparent url(https://www.astraps.com/images/logo-green-small.png) center center no-repeat;background-size:cover;z-index:4}.wptwa-container .wptwa-account.wptwa-group .wptwa-face:after{background:transparent url(https://www.astraps.com/images/logo-group.png) center center no-repeat;background-size:contain}.wptwa-container .wptwa-account .wptwa-face.no-image:after{content:none}.wptwa-container .wptwa-account .wptwa-info{position:relative;top:2px;color:inherit;float:left;width:calc(100% - 55px)}.wptwa-container .wptwa-account .wptwa-title{font-size:11px;line-height:100%;color:#535362 !important;}.wptwa-container .wptwa-account .wptwa-name{font-weight:bold;display:block}.wptwa-container .wptwa-account .wptwa-name:only-child{position:relative;top:10px}.wptwa-container .wptwa-account img{width:100%;height:100%;display:block;border-radius:50px;overflow:hidden;position:relative;z-index:2}.wptwa-container .wptwa-handler{display:inline-block;vertical-align:top;text-decoration:none;color:white;background:rgba(69,90,100,.9);padding:10px 15px;border-radius:50px;line-height:120%;white-space:nowrap;text-align:center;transition:all .3s;position:relative;margin:20px;z-index:3}.wptwa-container.circled-handler .wptwa-handler{width:60px;height:60px;box-shadow:0 1px 6px rgba(0,0,0,.06),0 2px 20px rgba(0,0,0,.16)}.wptwa-container.circled-handler .wptwa-handler:hover{box-shadow:0 2px 8px rgba(0,0,0,.09),0 4px 20px rgba(0,0,0,.24)}.wptwa-container .wptwa-handler:hover{box-shadow:3px 3px 3px rgba(0,0,0,.05);cursor:pointer}.wptwa-container .wptwa-box ul a{padding:7px 14px;background:#445963}.wptwa-container .wptwa-handler svg{max-width:15px;fill:#fff;display:inline-block;vertical-align:top;margin-right:5px}.wptwa-container.circled-handler svg{margin:0;position:absolute;top:50%;left:50%;transform:translateY(-50%) translateX(-50%) scale(1.7)}.wptwa-container .wptwa-close{display:block;width:15px;height:15px;position:absolute;top:6px;right:7px;opacity:.5;visibility:hidden;transition:opacity .3s}.wptwa-container .wptwa-description+.wptwa-close{visibility:visible}.wptwa-container .wptwa-close:hover{cursor:pointer;opacity:1}.wptwa-container .wptwa-close:before,.wptwa-container .wptwa-close:after{content:'';display:block;background:white;width:15px;height:3px;position:absolute;top:50%;left:50%;transform:translateY(-50%) translateX(-50%) rotate(45deg)}.wptwa-container .wptwa-close:after{transform:translateY(-50%) translateX(-50%) rotate(-45deg)}.whatsapp-custom-styled{display:inline-block;line-height:100%;padding:10px 15px;margin:2px 0;border-radius:2px;text-decoration:none !important;border:0 !important;transition:background .15s,color 0s}.whatsapp-custom-styled:hover{text-decoration:none !important;border:0 !important;box-shadow:3px 3px 3px rgba(0,0,0,.1)}.whatsapp-custom-styled svg{position:relative;top:2px;margin-right:5px}.whatsapp-custom-styled svg:only-child{margin-right:0}.whatsapp-custom-styled.no-icon{padding:13px 15px}.whatsapp-custom-styled.no-icon svg{display:none}.widget .whatsapp-custom-styled{transition:background .15s,color 0s}.whatsapp-custom-styled.block-level{display:block;text-align:center;line-height:1.3em;padding-top:10px;padding-bottom:10px}.whatsapp-custom-styled.block-level.align-left{text-align:left}@media screen and (min-width :1025px){.wptwa-flag:after{content:'desktop';display:none}}@media screen and (max-width :782px){.wptwa-flag:after{content:'mobile';display:none}}
.wptwa-container .wptwa-handler,.wptwa-description{background-color:rgba(16,235,0,1);color:rgba(0,0,0,1)}.wptwa-container .wptwa-handler svg{fill:rgba(0,0,0,1)}.wptwa-container .wptwa-box{background-color:rgba(255,255,255,1);color:rgba(85,85,85,1)}.wptwa-container .wptwa-box:before,.wptwa-container .wptwa-box:after{background-color:#e3dcd4;border-color:#e3dcd4}.wptwa-container .wptwa-close:before,.wptwa-container .wptwa-close:after{background-color:rgba(0,0,0,1)}.wptwa-container{max-width:400px}@media screen and (max-width :400px){.wptwa-container{max-width:100%}}.wptwa-container .wptwa-box{width:calc(400px - 80px);max-width:calc(100% - 40px)}.wptwa-container .wptwa-account:hover{background-color:rgb}
